package com.dbs.consent.demo.model;

public class ConsentFormListVO {
  public ConsentFormListVO(String idx, String consentMstRid, String formId, String formCode, String formName, String consentState, String consentStateEng, String prntCnt, String ocrTag, String cretNo, String pid, String patientName, String createUserId, String deptCd, String mainDrId, String inDd, String ordDeptCd, String ordType) {
    this.idx = idx;
    this.consentMstRid = consentMstRid;
    this.formId = formId;
    this.formCode = formCode;
    this.formName = formName;
    this.consentState = consentState;
    this.consentStateEng = consentStateEng;
    this.prntCnt = prntCnt;
    this.ocrTag = ocrTag;
    this.cretNo = cretNo;
    this.pid = pid;
    this.patientName = patientName;
    this.createUserId = createUserId;
    this.deptCd = deptCd;
    this.mainDrId = mainDrId;
    this.inDd = inDd;
    this.ordDeptCd = ordDeptCd;
    this.ordType = ordType;
  }

  private String idx             = "";
  private String consentMstRid   = "";
  private String formId          = "";
  private String formCode        = "";
  private String formName        = "";
  private String consentState    = "";
  private String consentStateEng = "";
  private String prntCnt         = "";
  private String ocrTag          = "";
  private String cretNo          = "";
  private String pid             = "";
  private String patientName     = "";
  private String createUserId    = "";
  private String deptCd          = "";
  private String mainDrId        = "";
  private String inDd            = "";
  private String ordDeptCd       = "";
  private String ordType         = "";

  public String getIdx() {
    return idx;
  }

  public void setIdx(String idx) {
    this.idx = idx;
  }

  public String getConsentMstRid() {
    return consentMstRid;
  }

  public void setConsentMstRid(String consentMstRid) {
    this.consentMstRid = consentMstRid;
  }

  public String getFormId() {
    return formId;
  }

  public void setFormId(String formId) {
    this.formId = formId;
  }

  public String getFormCode() {
    return formCode;
  }

  public void setFormCode(String formCode) {
    this.formCode = formCode;
  }

  public String getFormName() {
    return formName;
  }

  public void setFormName(String formName) {
    this.formName = formName;
  }

  public String getConsentState() {
    return consentState;
  }

  public void setConsentState(String consentState) {
    this.consentState = consentState;
  }

  public String getConsentStateEng() {
    return consentStateEng;
  }

  public void setConsentStateEng(String consentStateEng) {
    this.consentStateEng = consentStateEng;
  }

  public String getPrntCnt() {
    return prntCnt;
  }

  public void setPrntCnt(String prntCnt) {
    this.prntCnt = prntCnt;
  }

  public String getOcrTag() {
    return ocrTag;
  }

  public void setOcrTag(String ocrTag) {
    this.ocrTag = ocrTag;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getPatientName() {
    return patientName;
  }

  public void setPatientName(String patientName) {
    this.patientName = patientName;
  }

  public String getCreateUserId() {
    return createUserId;
  }

  public void setCreateUserId(String createUserId) {
    this.createUserId = createUserId;
  }

  public String getDeptCd() {
    return deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getMainDrId() {
    return mainDrId;
  }

  public void setMainDrId(String mainDrId) {
    this.mainDrId = mainDrId;
  }

  public String getInDd() {
    return inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }
}
